iMessage’da Kritik Güvenlik Açığı! iPhone veya Mac Kullanıyorsanız Dikkat!

0
iMessage-iOS

Apple’ın mesajlaşma servisi iMessage’da kritik bir açık keşfedildi. Üstelik bu açık hemen hemen tüm iOS ve OS X sürümlerinde mevcut. iMessage’ın bu kritik açığından dolayı savunmasız hale gelen cihazınız hackerlara açık hale gelebilir.

Cisco araştırmacıları tarafından keşfedilen bu açık sayesinde bir hacker cihazınızın dahili depolama alanına erişim sağlayabiliyor ve şifreleme dahi olsa dilediği kodu yürütebiliyor. Bunun yapması için de .jpg, .TIF veya diğer uzantılı herhangi bir fotoğrafı iMessage’ı kullanarak size göndermesi yeterli oluyor.

Bunu önlemek için iOS cihazınızı (iPhone, iPad) cihazınızı iOS 9.3.3’e, Mac’inizi de OS X El Capitan 10.11.6’ya güncellemeniz ya da en kolay şekli ile iMessage’ı kapatmanız yeterli olacaktır. iOS 10’un herhangi bir betasını ya da macOS Sierra’nın herhangi bir beta sürümünü kullananlar için ise bir bilgi mevcut değil. Ancak bu son beta yazılımları kullanıyorsanız, Apple tarafından yayınlanan son betaya geçiş yapmanız da kritik önem taşıyor.

[irp posts=”8455″ name=”iOS 9.3.3 Yayınlandı”]

[irp posts=”8576″ name=”OS X El Capitan 10.11.6 Yayınlandı”]

Apple tarafından konuyla ilgili henüz bir açıklama yapılmış değil ancak güvenilir kaynaklarca ve güvenlik araştırma şirketlerinde bu açık doğrulanmış durumda. Tedbiri ve önlemleri şimdiden almakta fayda var.

YORUM YAPIN, DEĞER KATIN!

Lütfen yorumunuzu buraya yazın.
Lütfen adınızı buraya yazın.

This site uses Akismet to reduce spam. Learn how your comment data is processed.